/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Дата модификации";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Дата создания";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Теги";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4799"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "Надёжная защита";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Слабая защита";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Имя";